@charset "utf-8";
/* CSS Document */
* {
  margin: 0px;
  padding: 0px;
  }




  
  
#wrapper {
	width:935px;
	height:579px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(../siteimage/wrapperbackground.jpg);
	background-position:center top;
	background-color:#fff;
	position:relative;
	
}

#nav {
position:absolute;
bottom:0;
left:0;
width:935px; 

}

#social {
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	
}

body {
	background-color:#202020;
	background-image:url(../siteimage/bodybackground2.gif);
	background-position:center top;
	background-repeat:repeat-x;

}
